/* - music on hold - */
.music-on-hold .box-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.music-on-hold .box-container .backgroundbox {
	margin: 10px 0 30px 0;
	padding: 20px;
	box-sizing: border-box;
	width: calc((100% / 3) - 20px);
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	font-size: 18px;
}
@media(max-width: 768px) {
	.music-on-hold .box-container .backgroundbox {
		margin: 20px 0;
		width: 100%;
	}
}
.music-on-hold .box-container .backgroundbox h4 {
	font-size: 20px;
	color: white;
	margin-top: 0;
}
.music-on-hold .box-container .backgroundbox p {
	margin-bottom: 0;
}
.music-on-hold .box-container .backgroundbox ul {
	padding-left: 20px;
}
.music-on-hold .box-container .backgroundbox ul li {
	padding: 3px 0;
}
.music-on-hold .box-container .backgroundbox a {
	font-size: 22px;
	color: #3294a6;
	font-weight: 700;
	background-color: rgba(255,255,255,0.8);
	border: 2px solid rgba(255,255,255,0);
	transition: .3s;
}
.music-on-hold .box-container .backgroundbox a:hover {
	background-color: white;
	transition: .3s;
}
.music-on-hold .box-container .backgroundbox:nth-child(1) {
	background-image: url('../img/hosted-handset-bg-1.jpg')!important;
}
.music-on-hold .box-container .backgroundbox:nth-child(3) {
	background-image: url('../img/hosted-handset-bg-2.jpg')!important;
}
.music-on-hold .cta {
	display: inline-block;
    font-size: 22px;
    color: #fff;
    background-color: #3294a6;
    padding: 10px 15px;
    text-decoration: none;
	opacity: 1;
	transition: .3s;
}
.music-on-hold .cta:hover {
	opacity: .8;
	transition: .3s;
}
.music-on-hold .copywrap.centred {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.music-on-hold .copywrap.centred div {
	text-align: left;
}
.music-on-hold .included-features {
	box-sizing: border-box;
	padding: 20px;
	background-color: #ececec;
	border-top: 10px solid #3294a6;
	width: 36.5%;
}
@media(max-width: 768px) {
	.music-on-hold .copywrap.centred {
		margin-top: 0;
	}
	.music-on-hold .included-features {
		width: 100%;
	}
}
.music-on-hold .included-features h2 {
	font-size: 22px;
	margin: 0;
}
.music-on-hold .included-features ul {
	padding-left: 20px;
}
.music-on-hold .included-features h3 {
	color: #534e45;
	margin: 0;
}
.music-on-hold .included-features p {
	margin-top: 0;
}